-- 基础信息
base_info = {
	group_id = 133308519
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 519005, monster_id = 28010404, pos = { x = -2184.682, y = 60.881, z = 4296.583 }, rot = { x = 0.000, y = 28.899, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 519004, monster_id = 28010208, pos = { x = -2147.360, y = 55.979, z = 4331.012 }, rot = { x = 0.000, y = 99.706, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 26 },
		{ config_id = 519006, monster_id = 28010404, pos = { x = -2184.637, y = 60.889, z = 4299.093 }, rot = { x = 0.000, y = 120.106, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 519005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
